{
	"vanilla_haan_options_menu_title" : "Vanilla Health and Armor As Numbers",
	"vanilla_haan_options_menu_desc"  : "Salud y Armadura como números compatible con la vista normal (circulo)",

	"vanilla_haan_main_only_title": "Mostrar números solo para ti",
	"vanilla_haan_main_only_desc": "Si se desactiva verás los números de todos los jugadores",

	"vanilla_haan_main_armor_y_title": "Posición de armadura",
	"vanilla_haan_main_armor_y_desc": "Altura del tu armadura",
	"vanilla_haan_main_health_y_title": "Posición de salud",
	"vanilla_haan_main_health_y_desc": "Altura de tu salud",
	"vanilla_haan_sec_armor_y_title": "Posición de armadura (compañeros)",
	"vanilla_haan_sec_armor_y_desc": "Altura de la armadura para los compañeros",
	"vanilla_haan_sec_health_y_title": "Posición de salud (compañeros)",
	"vanilla_haan_sec_health_y_desc": "Altura de la salud para los compañeros",


	"vanilla_haan_main_armor_font_size_title": "Tamaño de armadura",
	"vanilla_haan_main_armor_font_size_desc": "Tamaño de la fuente de la armadura para ti",
	"vanilla_haan_main_health_font_size_title": "Tamaño de salud",
	"vanilla_haan_main_health_font_size_desc": "Tamaño de la fuente de la salud para ti",
	"vanilla_haan_sec_armor_font_size_title": "Tamaño de armadura (compañeros)",
	"vanilla_haan_sec_armor_font_size_desc": "Tamaño de la fuente de la armadura para los compañeros",
	"vanilla_haan_sec_health_font_size_title": "Tamaño de salud (compañeros)",
	"vanilla_haan_sec_health_font_size_desc": "Tamaño de la fuente de la salud para los compañeros",

	"vanilla_haan_options_reset_title" : "Reestablecer configuración por defecto",
	"vanilla_haan_options_reset_desc"  : ""
}
